## x11-utils 0.1-1

=== debian/changelog ===
x11-utils (0.1-1) unstable; urgency=low

  * renamed to x11-utils for maemo5 compatibilty

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 23 Jan 2008 16:12:24 +0200

x-debug-tools (0.1-8) unstable; urgency=low

  * accidentally packaged .svn -> removed

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 23 Jan 2008 16:12:24 +0200 

x-debug-tools (0.1-7) unstable; urgency=low

  * version bump

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Tue, 22 Jan 2008 17:32:24 +0200

x-debug-tools (0.1-6) unstable; urgency=low

  * renamed xlscli.1 -> xlclients.1
  * removed obsolete build-deps xlibs-dev and debmake
  * updated to standards-version 3.7.2
  * added debian/compat and build-deps debhelper

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Tue, 22 Jan 2008 15:36:24 +0200

x-debug-tools (0.1-5) unstable; urgency=low

  * rules:
    - clean generated Makefiles too
  * control:
    - added libglib2.0-dev as build dependency
    - new maintainer: integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Mon, 25 Jun 2007 17:06:24 +0300

x-debug-tools (0.1-4) unstable; urgency=low

  * Fixed lintian warnings, modified package scripts

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 12 Apr 2006 10:50:24 +0300

x-debug-tools (0.1-3) unstable; urgency=low

  * configure-related lines added to rules 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 29 Sep 2005 01:01:37 +0300

x-debug-tools (0.1-2) unstable; urgency=low

  * fixed dependencies and bumped up version number 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 17 Jun 2005 10:44:44 +0300

x-debug-tools (0.1-1) unstable; urgency=low

  * Initial release.

 -- Tapani Palli <tapani.palli@nokia.com>  Wed,  8 Jun 2005 16:50:53 +0300
