## x11-utils 7.3+1

=== debian/changelog ===
x11-utils (7.3+1) unstable; urgency=low

  [ Julien Cristau ]
  * xmessage 1.0.2.
    + Untabify message before inserting it (closes: #46892).  Thanks, Kevin
      Ryde!
  * xprop 1.0.3.

  [ Brice Goglin ]
  * Add upstream URL to debian/copyright.
  * Add menu entries for editres, xev, xfontsel and xkill.
  * xvinfo 1.0.2.
  * xdriinfo 1.0.2.
    + Drop 03_xvinfo_manpage_typo.diff, merged upstream.
  * xwininfo 1.0.3.
  * Add myself to Uploaders, and remove Branden with his permission.

 -- Brice Goglin <bgoglin@debian.org>  Wed, 22 Aug 2007 08:25:17 +0200

x11-utils (0.1) experimental; urgency=low

  [ Timo Aaltonen ]
  * Split xbase-clients, new versioning.
  * Included packages:
    - appres 1.0.1
    - editres 1.0.3
    - listres 1.0.1
    - luit 1.0.1 (from xutils)
    - viewres 1.0.1
    - xdpyinfo 1.0.1
    - xdriinfo 1.0.1
    - xev 1.0.2
    - xfd 1.0.1
    - xfontsel 1.0.2
    - xkill 1.0.1
    - xlsatoms 1.0.1
    - xlsclients 1.0.1
    - xlsfonts 1.0.2
    - xmessage 1.0.1
    - xprop 1.0.2
    - xvinfo 1.0.1
    - xwininfo 1.0.2
  * debian/control:
    - Rename Package and Source.
    - Remove unnecessary Build-Deps.
    - Modify description.
    - Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<=1:7.1.ds.3-1)
      to make upgrades smoother.
    - C/R: <all the included packages> to work around old Ubuntu
      packaging.
  * debian/copyright: Leave only copyright notices that relate to
    this package. FIXME:*luit missing*
  * debian/x11-utils.install, rules: Edit to reflect new
    packaging.
  * debian/x11-utils.dirs: Remove.
  * debian/local/: Remove.
  * debian/patches:
    - Delete patches which do not relate to this package.
    - Add a patch for luit from xutils, and rename the patches to
      start from 01.
    - Edit 04_xlsfonts_do_not_spew_usage_on_connection_error.diff
      to not try patch xwd.

  [ Julien Cristau ]
  * Autoreconf everything to get updated config.{guess,sub}.

 -- Julien Cristau <jcristau@debian.org>  Wed, 30 May 2007 14:12:27 +0200

xbase-clients (1:7.2.ds2-3) unstable; urgency=low

  * Add patch to xsm's configure.ac to not override the user-provided RSH
    variable, so we can drop the openssh build-dep (closes: #362787).

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 May 2007 16:26:06 +0200

xbase-clients (1:7.2.ds2-2) unstable; urgency=low

  [ Julien Cristau ]
  * Autoreconf with patches applied.
  * Add build-dep on libxinerama-dev, so xdpyinfo is built with support for
    the xinerama extension.
  * Add patch 17_xmodmap_manpage.diff to make xmodmap(1) refer to
    /usr/share/X11/XKeysymDB instead of /usr/lib/X11/XKeysymDB
    (closes: #394077).  Thanks, Joachim Breitner!
  * Document each app's build-dependencies in debian/control for reference.
  * Update long description: XKB configuration data is in xkb-data, bitmap
    images in xbitmaps.
  * Add XS-Vcs-* in debian/control.
  * Upload to unstable.

  [ Brice Goglin ]
  * Restore Depends: on cpp (got lost during modularization)
    since xrdb needs it to process .Xdefaults.
    Thanks Marcus C. Gottwald (closes: #413298).
  * Remove mention of xf86cfg in package description.
    Thanks Daniel Leidert (really closes: #362066).

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 22:00:14 +0200

xbase-clients (1:7.2.ds2-1) experimental; urgency=low

  * Update to xrandr 1.2.0.
  * Build-dep on libxrandr 1.2.0.
  * New patch to install beforelight's app-defaults file correctly.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 10:46:11 +0100

xbase-clients (1:7.2.ds1-2) experimental; urgency=low

  * Build-dep on libpng12-dev instead of libpng-dev.  xcursorgen requires
    libpng12.pc, which is not available in libpng14-dev, despite it providing
    libpng-dev and libpng12-dev, *sigh*.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Feb 2007 05:35:18 +0100

xbase-clients (1:7.2.ds1-1) experimental; urgency=low

  * Patch setxkbmap(1) to refer to the correct location for xkb files, thanks
    to Celejar <celejar@gmail.com> for noticing.
  * Update to appres 1.0.1.
  * Update to beforelight 1.0.2.
  * Update to bitmap 1.0.3.
  * Update to editres 1.0.3.
  * Update to setxkbmap 1.0.3.
  * Update to xauth 1.0.2.
  * Update to xdbedizzy 1.0.2.
    + patch 16_xdbedizzy_fix_crash.diff dropped, included upstream.
    + patch pkgconfig_naughtiness dropped, now unnecessary.
  * Update to xedit 1.0.2.
  * Update to xev 1.0.2.
  * Update to xf86dga 1.0.2.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xfontsel 1.0.2.
  * Update to xinit 1.0.3.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xkbcomp 1.0.3.
  * Update to xlsfonts 1.0.2.
  * Update to xmodmap 1.0.2.
  * Update to xprop 1.0.2.
  * Update to xrdb 1.0.3.
  * Update to xsetpointer 1.0.1.
    + Add build-dep on x11proto-input-dev >= 1.4.
  * Update to xtrap 1.0.2.
  * Modify patch 08_xlsfonts_do_not_spew_usage_on_connection_error.diff to
    apply to xprop, xwd and xwininfo as well, since they all use a copy of
    dsimple.c.
  * Change my email address in debian/control.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 Feb 2007 15:42:54 +0100

xbase-clients (1:7.1.ds1-2) unstable; urgency=low

  * Add patch by Eugene Konev to fix xdbedizzy crash (closes: #365291).

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Fri, 12 Jan 2007 17:54:07 +0100

xbase-clients (1:7.1.ds1-1) unstable; urgency=low

  * Add patch by Eugene Konev to fix xmore crash (closes: #365292).
  * Remove version string from subdirectory names, thus new tarball, and
    update patches to match.
  * Define MANCONF when configuring xman, to make it look for man pages in the
    right path instead of in /usr/man (closes: 404757).
  * Remove Fabio from Uploaders with his permission, and add myself.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Mon,  8 Jan 2007 00:50:31 +0100

xbase-clients (1:7.1.ds-3) unstable; urgency=low

  [ Branden Robinson ]

