=== debian/control ===
Source: x11-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0-1),
 libxaw7-dev (>= 1:1.0.1-1), libxext-dev (>= 1:1.0.0-1),
 libxft-dev (>= 2.1.8.2-6), libxi-dev (>= 1:1.0.0-3),
 libxmuu-dev (>= 1:1.0.1-1), libxrender-dev (>= 1:0.9.0.2-2),
 libxt-dev (>= 1:1.0.0-1), libxtst-dev (>= 1:1.0.1-1),
 libxxf86dga-dev (>= 1:1.0.1-1), libxv-dev (>= 1:1.0.1-1),
 libxxf86vm-dev (>= 1:1.0.0-1), x11proto-gl-dev, libgl1-mesa-dev, quilt,
 x11proto-input-dev (>= 1.4), libxinerama-dev (>= 1:1.0.1-1), libfontenc-dev
# Reasons for build-depends:
# debhelper for the packaging, pkg-config needed by configure scripts
# Individual apps:
# appres: libx11-dev, libxt-dev
# editres: libx11-dev, libxt-dev, libxmu-dev
# listres: libx11-dev, libxt-dev, libxmu-dev
# luit: libx11-dev, libfontenc-dev
# viewres: libxt-dev
# xdpyinfo: libxext-dev, libx11-dev, libxtst-dev, libxxf86vm-dev,
#           libxxf86dga-dev, (libxxf86misc-dev,) libxi-dev, libxrender-dev,
#           libxinerama-dev, libdmx-dev
# xdriinfo: libx11-dev, x11proto-gl-dev, libgl1-mesa-dev
# xev: libx11-dev
# xfd: libxaw7-dev, libfreetype2-dev, libfontconfig-dev, libxft-dev, libxt-dev
# xfontsel: libxaw7-dev, libxt-dev
# xkill: libx11-dev, libxmuu-dev
# xlsatoms: libx11-dev, libxmuu-dev
# xlsclients: libx11-dev, libxmuu-dev
# xlsfonts: libx11-dev
# xmessage: libxaw7-dev, libxt-dev
# xprop: libxmuu-dev, libx11-dev
# xvinfo: libxv-dev, libx11-dev
# xwininfo: libxmuu-dev, libxext-dev, libx11-dev
Standards-Version: 3.7.2.0
XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git

Package: x11-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
Pre-Depends: x11-common (>= 1:7.0.0)
Conflicts: appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
 xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<= 1:7.1.ds.3-1),
 appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
 xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
Suggests: mesa-utils
Description: X11 utilities
 An X client is a program that interfaces with an X server (almost always via
 the X libraries), and thus with some input and output hardware like a
 graphics card, monitor, keyboard, and pointing device (such as a mouse).
 .
 This package provides a miscellaneous assortment of X utilities
 that ship with the X Window System, including:
  - appres, editres, listres and viewres, which query the X resource database;
  - luit, a filter that can be run between an arbitrary application and a
    UTF-8 terminal emulator;
  - xdpyinfo, a display information utility for X;
  - xdriinfo, query configuration information of DRI drivers;
  - xev, an X event displayer;
  - xfd, a tool that displays all the glyphs in a given X font;
  - xfontsel, a tool for browsing and selecting X fonts;
  - xkill, a tool for terminating misbehaving X clients;
  - xlsatoms, which lists interned atoms defined on an X server;
  - xlsclients, which lists client applications running on an X display;
  - xlsfonts, a server font list displayer;
  - xmessage, a tool to display message or dialog boxes;
  - xprop, a property displayer for X;
  - xvinfo, an Xv extension information utility for X;
  - xwininfo, a window information utility for X;
 .
 The editres and viewres programs use bitmap images provided by the
 xbitmaps package. The luit program requires locale information from
 the libx11-data package.
