## x11-utils 7.3+2

=== debian/changelog ===
x11-utils (7.3+2) unstable; urgency=low

  * Relax Replaces on xutils and xbase-clients to allow further updates.
  * luit 1.0.3
    + looks for locale.alias in the right place (closes: #443892)
  * Add copyright/license info for luit to debian/copyright, taken from
    upstream's COPYING file.
  * Drop patch for #291137, which is included in luit 1.0.3.
  * xev 1.0.3
  * Refresh patches.
  * xprop 1.0.4
  * update debian/copyright for xprop
  * xdpyinfo 1.0.3
    + xdpyinfo.man now references other x*info programs (closes: #350313).
  * Drop `-1' debian revisions from build-dependencies.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.

 -- Julien Cristau <jcristau@debian.org>  Fri, 30 May 2008 16:21:20 +0200
