## x11-utils 7.3+2+nmu1

=== debian/changelog ===
x11-utils (7.3+2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Make xprop -spy exit cleanly when target window is destroyed
    (closes: #508126)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Jan 2009 22:22:40 +0000
