=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
-Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0-1),
- libxaw7-dev (>= 1:1.0.1-1), libxext-dev (>= 1:1.0.0-1),
+Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
+ libxaw7-dev (>= 1:1.0.1), libxext-dev (>= 1:1.0.0),
  libxft-dev (>= 2.1.8.2-6), libxi-dev (>= 1:1.0.0-3),
- libxmuu-dev (>= 1:1.0.1-1), libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.0.0-1), libxtst-dev (>= 1:1.0.1-1),
- libxxf86dga-dev (>= 1:1.0.1-1), libxv-dev (>= 1:1.0.1-1),
- libxxf86vm-dev (>= 1:1.0.0-1), x11proto-gl-dev, libgl1-mesa-dev, quilt,
- x11proto-input-dev (>= 1.4), libxinerama-dev (>= 1:1.0.1-1), libfontenc-dev
+ libxmuu-dev (>= 1:1.0.1), libxrender-dev (>= 1:0.9.0.2-2),
+ libxt-dev (>= 1:1.0.0), libxtst-dev (>= 1:1.0.1),
+ libxxf86dga-dev (>= 1:1.0.1), libxv-dev (>= 1:1.0.1),
+ libxxf86vm-dev (>= 1:1.0.0), x11proto-gl-dev, libgl1-mesa-dev, quilt,
+ x11proto-input-dev (>= 1.4), libxinerama-dev (>= 1:1.0.1), libfontenc-dev
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -34,9 +34,9 @@
 # xprop: libxmuu-dev, libx11-dev
 # xvinfo: libxv-dev, libx11-dev
 # xwininfo: libxmuu-dev, libxext-dev, libx11-dev
-Standards-Version: 3.7.2.0
-XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
-XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git
+Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git
 
 Package: x11-utils
 Architecture: any
@@ -44,7 +44,7 @@
 Pre-Depends: x11-common (>= 1:7.0.0)
 Conflicts: appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
  xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
-Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<= 1:7.1.ds.3-1),
+Replaces: xbase-clients (<< 1:7.2.ds3), xutils (<< 1:7.2),
  appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
  xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
 Suggests: mesa-utils
