## x11-utils 7.4%2b2-1maemo3

=== debian/changelog ===
x11-utils (7.4+2-1maemo3) unstable; urgency=low

  * x11-utils now conflics and replaces x-debug-tools

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Thu, 18 Dec 2008 12:57:47 +0200

x11-utils (7.4+2-1maemo2) unstable; urgency=low

  * Drop editres, listres, viewres, xfd, xfontsel and xmessage in order to
    get rid off libXaw and cpp depends.
  * Fixes: NB#87490

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Wed, 17 Dec 2008 12:50:47 +0200

x11-utils (7.4+2-1maemo1) unstable; urgency=low

  * Upstream update from git://git.debian.org/git/pkg-xorg/app/x11-utils.git
  * Do not build xdriinfo and remove related depends
  * Fixes: NB#90468

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Tue, 16 Dec 2008 14:46:07 +0200

x11-utils (7.4+1) UNRELEASED; urgency=low

  [ Brice Goglin ]
  * xwininfo 1.0.4.

  [ Julien Cristau ]
  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 01 Jul 2008 20:43:07 +0200
