## x11-utils 7.4+1build1

=== debian/changelog ===
x11-utils (7.4+1build1) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Mar 2009 11:09:12 +0000

x11-utils (7.4+1) unstable; urgency=low

  [ Brice Goglin ]
  * xwininfo 1.0.4.

  [ Julien Cristau ]
  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.
  * Make patch 04_xlsfonts_do_not_spew_usage_on_connection_error.diff apply
    with -p1.  Update its upstream status.

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Feb 2009 00:35:40 +0100
