## x11-utils 7.5+3

=== debian/changelog ===
x11-utils (7.5+3) unstable; urgency=low

  [ Brice Goglin ]
  * luit 1.0.5.
    + check for POLLERR|POLLHUP in WaitForInput, closes: #560787.

  [ Julien Cristau ]
  * Pull newer xsfbs, adding README.source.
  * Move dh_makeshlibs before dh_installdeb (not that we're building a shared
    library, but this makes lintian happier).
  * debian/rules: add get-tarballs target.
  * Add watch files.
  * Bump Standards-Version to 3.8.4.

 -- Julien Cristau <jcristau@debian.org>  Sat, 13 Mar 2010 00:53:32 +0100

x11-utils (7.5+2) unstable; urgency=low

  [ Brice Goglin ]
  * listres 1.0.2.
  * viewres 1.0.2.
  * xmessage 1.0.3.

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

 -- Brice Goglin <bgoglin@debian.org>  Sun, 07 Feb 2010 11:36:54 +0100

x11-utils (7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * Update config.{guess,sub} for xmessage, adding avr32 support (closes:
    #537532).

  [ Brice Goglin ]
  * appres 1.0.2.
  * editres 1.0.4.
  * luit 1.0.4.
  * xdpyinfo 1.1.0.
  * xdriinfo 1.0.3.
  * xev 1.0.4.
  * xkill 1.0.2.
  * xlsatoms 1.0.2.
  * xlsclients 1.0.2.
  * xprop 1.1.0.
    + Fix -spy to flush stdout, closes: #538714.
    + Drop 05_xprop_spy_exit_on_destroy.diff, applied upstream.
  * xvinfo 1.1.0.
  * xwininfo 1.0.5.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 21:20:22 +0100
