## x11-utils 7.5+4

=== debian/changelog ===
x11-utils (7.5+4) unstable; urgency=low

  * xlsatoms 1.1.0: uses libxcb instead of Xlib for lower latency.
  * xlsclients 1.1.0: same story.
  * debian/rules get-tarballs: download to the current directory.
  * Drop 02_xev_flush_standard_output.diff.  This was included in xev 1.0.4.
  * xlsfonts 1.0.3
    - Drop 04_xlsfonts_do_not_spew_usage_on_connection_error.diff, applied
      upstream.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jun 2010 02:02:53 +0200
