=== debian/control ===
--- 
+++ 
@@ -3,14 +3,29 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>
-Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
- libxaw7-dev (>= 1:1.0.1), libxext-dev (>= 1:1.0.0),
- libxft-dev (>= 2.1.8.2-6), libxi-dev (>= 1:1.0.0-3),
- libxmuu-dev (>= 1:1.0.1), libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.0.0), libxtst-dev (>= 1:1.0.1),
- libxxf86dga-dev (>= 1:1.0.1), libxv-dev (>= 1:1.0.1),
- libxxf86vm-dev (>= 1:1.0.0), x11proto-gl-dev, libgl1-mesa-dev, quilt,
- x11proto-input-dev (>= 1.4), libxinerama-dev (>= 1:1.0.1), libfontenc-dev
+Build-Depends:
+ debhelper (>= 5.0.0),
+ pkg-config,
+ libx11-dev (>= 2:1.0.0),
+ libxaw7-dev (>= 1:1.0.1),
+ libxext-dev (>= 1:1.0.0),
+ libxft-dev (>= 2.1.8.2-6),
+ libxi-dev (>= 1:1.0.0-3),
+ libxmuu-dev (>= 1:1.0.1),
+ libxrender-dev (>= 1:0.9.0.2-2),
+ libxt-dev (>= 1:1.0.0),
+ libxtst-dev (>= 1:1.0.1),
+ libxxf86dga-dev (>= 1:1.0.1),
+ libxv-dev (>= 1:1.0.1),
+ libxxf86vm-dev (>= 1:1.0.0),
+ x11proto-gl-dev,
+ libgl1-mesa-dev,
+ quilt,
+ x11proto-input-dev (>= 1.4),
+ libxinerama-dev (>= 1:1.0.1),
+ libfontenc-dev,
+ libxcb1-dev,
+ libxcb-atom1-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -27,8 +42,8 @@
 # xfd: libxaw7-dev, libfreetype2-dev, libfontconfig-dev, libxft-dev, libxt-dev
 # xfontsel: libxaw7-dev, libxt-dev
 # xkill: libx11-dev, libxmuu-dev
-# xlsatoms: libx11-dev, libxmuu-dev
-# xlsclients: libx11-dev, libxmuu-dev
+# xlsatoms: libxcb1-dev
+# xlsclients: libxcb1-dev, libxcb-atom1-dev
 # xlsfonts: libx11-dev
 # xmessage: libxaw7-dev, libxt-dev
 # xprop: libxmuu-dev, libx11-dev
