=== debian/rules ===
--- 
+++ 
@@ -112,4 +112,4 @@
 
 .PHONY: get-tarball-%
 get-tarball-%:
-	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
+	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* --destdir . || test $$? = 1
