## x11-utils 7.6+1

=== debian/changelog ===
x11-utils (7.6+1) unstable; urgency=low

  * Remove David Nusinow and Brice Goglin from Uploaders.  Thanks for your
    work!
  * Drop Pre-Depends on x11-common.
  * Bump Standards-Version to 3.9.1.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 Feb 2011 20:34:01 +0100

x11-utils (7.6~1) experimental; urgency=low

  [ Robert Hooker ]
  * Add libxcomposite-dev to the build deps to enable Composite support
    for xdpyinfo.

  [ Cyril Brulebois ]
  * New upstream release candidate: X11R7.6 RC1.
  * Add xutils-dev build-dep for new macros.
  * appres 1.0.3
  * editres 1.0.5
  * luit 1.1.0
  * viewres 1.0.3
  * xdpyinfo 1.2.0
  * xdriinfo 1.0.4
  * xev 1.1.0
  * xfd 1.1.0
  * Add gettext build-dep accordingly.
  * xfontsel 1.0.3
  * xkill 1.0.3
  * xlsclients 1.1.1
  * xprop 1.2.0
  * xvinfo 1.1.1
  * xwininfo 1.1.1
  * Add x11proto-core-dev build-dep accordingly.
  * Add libxcb-shape0-dev build-dep accordingly.
  * Bump lixcb1-dev build-dep accordingly.
  * Add an update-copyright target to refresh debian/copyright using
    upstream's COPYING files, thanks to Julien Cristau.
  * Refresh debian/copyright accordingly.
  * Stop passing --disable-xprint, it's gone.
  * Stop passing RSH=rsh, not used anymore.
  * Stop passing MANCONF="/etc/manpath.config", that was for xman, which
    is now in x11-apps.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 23:21:32 +0100
