=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 5.0.0),
+ xutils-dev (>= 1:7.5+4),
  pkg-config,
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
@@ -18,14 +19,18 @@
  libxxf86dga-dev (>= 1:1.0.1),
  libxv-dev (>= 1:1.0.1),
  libxxf86vm-dev (>= 1:1.0.0),
+ libxcomposite-dev,
  x11proto-gl-dev,
  libgl1-mesa-dev,
  quilt,
+ x11proto-core-dev (>= 7.0.17),
  x11proto-input-dev (>= 1.4),
  libxinerama-dev (>= 1:1.0.1),
  libfontenc-dev,
- libxcb1-dev,
+ libxcb1-dev (>= 1.6),
  libxcb-atom1-dev,
+ libxcb-shape0-dev,
+ gettext,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -36,10 +41,11 @@
 # viewres: libxt-dev
 # xdpyinfo: libxext-dev, libx11-dev, libxtst-dev, libxxf86vm-dev,
 #           libxxf86dga-dev, (libxxf86misc-dev,) libxi-dev, libxrender-dev,
-#           libxinerama-dev, libdmx-dev
+#           libxinerama-dev, libdmx-dev, libxcomposite-dev
 # xdriinfo: libx11-dev, x11proto-gl-dev, libgl1-mesa-dev
 # xev: libx11-dev
-# xfd: libxaw7-dev, libfreetype2-dev, libfontconfig-dev, libxft-dev, libxt-dev
+# xfd: libxaw7-dev, libfreetype2-dev, libfontconfig-dev, libxft-dev, libxt-dev,
+#      gettext
 # xfontsel: libxaw7-dev, libxt-dev
 # xkill: libx11-dev, libxmuu-dev
 # xlsatoms: libxcb1-dev
@@ -48,15 +54,15 @@
 # xmessage: libxaw7-dev, libxt-dev
 # xprop: libxmuu-dev, libx11-dev
 # xvinfo: libxv-dev, libx11-dev
-# xwininfo: libxmuu-dev, libxext-dev, libx11-dev
-Standards-Version: 3.8.4
+# xwininfo: libxmuu-dev, libxext-dev, libx11-dev, libxcb-shape0-dev,
+#           x11proto-core-dev
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git
 
 Package: x11-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Pre-Depends: x11-common (>= 1:7.0.0)
 Conflicts: appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
  xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
 Replaces: xbase-clients (<< 1:7.2.ds3), xutils (<< 1:7.2),
