## x11-utils 7.6+3

=== debian/changelog ===
x11-utils (7.6+3) unstable; urgency=low

  * xprop 1.2.1
  * xwininfo 1.1.2
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2011 15:17:02 +0200

x11-utils (7.6+2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * xlsclients 1.1.2.  
  * Drop build-dep on libxcb-atom1-dev.

  [ Cyril Brulebois ]
  * Remove cpp from x11-utils dependencies (Closes: #623815). Thanks to
    Hilmar Preusse for the notice.
  * Get rid of Conflicts and Replaces, all those packages are long gone.
  * Wrap Depends and Suggests.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 03 May 2011 22:03:04 +0900
