=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  libxinerama-dev (>= 1:1.0.1),
  libfontenc-dev,
  libxcb1-dev (>= 1.6),
- libxcb-atom1-dev,
  libxcb-shape0-dev,
  gettext,
 # Reasons for build-depends:
@@ -49,26 +48,24 @@
 # xfontsel: libxaw7-dev, libxt-dev
 # xkill: libx11-dev, libxmuu-dev
 # xlsatoms: libxcb1-dev
-# xlsclients: libxcb1-dev, libxcb-atom1-dev
+# xlsclients: libxcb1-dev
 # xlsfonts: libx11-dev
 # xmessage: libxaw7-dev, libxt-dev
 # xprop: libxmuu-dev, libx11-dev
 # xvinfo: libxv-dev, libx11-dev
 # xwininfo: libxmuu-dev, libxext-dev, libx11-dev, libxcb-shape0-dev,
 #           x11proto-core-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git
 
 Package: x11-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Conflicts: appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
- xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
-Replaces: xbase-clients (<< 1:7.2.ds3), xutils (<< 1:7.2),
- appres, editres, listres, luit, viewres, xdpyinfo, xdriinfo, xev, xfd, xfontsel,
- xkill, xlsatoms, xlsclients, xlsfonts, xmessage, xprop, xvinfo, xwininfo
-Suggests: mesa-utils
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Suggests:
+ mesa-utils,
 Description: X11 utilities
  An X client is a program that interfaces with an X server (almost always via
  the X libraries), and thus with some input and output hardware like a
