## x11-utils 7.6+4

=== debian/changelog ===
x11-utils (7.6+4) unstable; urgency=low

  * Mark x11-utils Multi-Arch: foreign.

 -- Steve Langasek <vorlon@debian.org>  Thu, 20 Oct 2011 23:02:31 -0700
