=== debian/control ===
--- 
+++ 
@@ -61,6 +61,7 @@
 
 Package: x11-utils
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
