=== debian/rules ===
--- 
+++ 
@@ -49,10 +49,7 @@
 	cd $*-build && \
 	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 	                --infodir=\$${prefix}/share/info $(confflags) \
-	                --disable-xprint \
-	                CFLAGS="$(CFLAGS)" \
-	                RSH=rsh \
-	                MANCONF="/etc/manpath.config"
+	                CFLAGS="$(CFLAGS)"
 	cd $*-build && $(MAKE)
 	>$@
 
@@ -86,7 +83,7 @@
 	dh_testroot
 
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp --list-missing
+	dh_install --sourcedir=debian/tmp --fail-missing
 	dh_installmenu
 	dh_installchangelogs
 	dh_link
@@ -113,3 +110,12 @@
 .PHONY: get-tarball-%
 get-tarball-%:
 	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* --destdir . || test $$? = 1
+
+.PHONY: update-copyright
+update-copyright: $(addsuffix /COPYING, $(SUBDIRS)) debian/copyright.head
+	cp debian/copyright.head debian/copyright
+	for subdir in $(SUBDIRS); do \
+		echo >> debian/copyright && \
+		echo $$subdir: >> debian/copyright && \
+		sed -e 's/^./  &/' < $$subdir/COPYING >> debian/copyright \
+	|| exit; done
