## x11-utils 7.6+4ubuntu0.2

=== debian/changelog ===
x11-utils (7.6+4ubuntu0.2) precise-proposed; urgency=medium

  * Add 101_xprop_bad_format_character_utf8_string.patch: Fix xprop
    bad format character error whn using UTF-8 strings.
    (LP: #1463663)

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 11 Jun 2015 09:45:25 +0200
