## x11-utils 7.7~1

=== debian/changelog ===
x11-utils (7.7~1) unstable; urgency=low

  [ Robert Hooker ]
  * listres 1.0.3
  * luit 1.1.1
  * xdpyinfo 1.3.0
  * xev 1.2.0
  * xfd 1.1.1
  * xfontsel 1.0.4
  * xlsatoms 1.1.1
  * Build with --disable-selective-werror to work around build problems
    caused by excessive -Werror's set in new xutils-dev.

  [ Julien Cristau ]
  * xlsfonts 1.0.4
  * Update build-deps for new releases.
  * Don't use dh_testroot in debian/rules clean.

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 19:32:53 +0200
