=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x11-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 5.0.0),
@@ -29,22 +28,25 @@
  libxinerama-dev (>= 1:1.0.1),
  libfontenc-dev,
  libxcb1-dev (>= 1.6),
+ libx11-xcb-dev,
  libxcb-shape0-dev,
+ libxrandr-dev (>= 2:1.2),
  gettext,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
 # appres: libx11-dev, libxt-dev
 # editres: libx11-dev, libxt-dev, libxmu-dev
-# listres: libx11-dev, libxt-dev, libxmu-dev
+# listres: libxt-dev, libxmu-dev
 # luit: libx11-dev, libfontenc-dev
 # viewres: libxt-dev
 # xdpyinfo: libxext-dev, libx11-dev, libxtst-dev, libxxf86vm-dev,
+#           libxcb1-dev, libx11-xcb-dev,
 #           libxxf86dga-dev, (libxxf86misc-dev,) libxi-dev, libxrender-dev,
 #           libxinerama-dev, libdmx-dev, libxcomposite-dev
 # xdriinfo: libx11-dev, x11proto-gl-dev, libgl1-mesa-dev
-# xev: libx11-dev
-# xfd: libxaw7-dev, libfreetype2-dev, libfontconfig-dev, libxft-dev, libxt-dev,
+# xev: libx11-dev, libxrandr-dev, x11proto-core-dev
+# xfd: libxaw7-dev, libfontconfig-dev, libxft-dev, libxt-dev,
 #      gettext
 # xfontsel: libxaw7-dev, libxt-dev
 # xkill: libx11-dev, libxmuu-dev
