=== debian/rules ===
--- 
+++ 
@@ -49,21 +49,18 @@
 	cd $*-build && \
 	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 	                --infodir=\$${prefix}/share/info $(confflags) \
-	                CFLAGS="$(CFLAGS)"
+	                --disable-selective-werror CFLAGS="$(CFLAGS)"
 	cd $*-build && $(MAKE)
 	>$@
 
 clean: xsfclean
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
-
 	rm -f config.cache config.log config.status
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
 	rm -rf *-build
-
 	dh_clean
 
 install: build
