## x11-utils 7.7~1ubuntu1

=== debian/changelog ===
x11-utils (7.7~1ubuntu1) quantal; urgency=low

  * Add 100-xwininfo-bad-screen.patch: Fix wininfo segfault when called
    with out-of-range display number.
    (LP: #1028274)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 06 Aug 2012 10:12:11 -0700
