## x11-utils 7.7%2B1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: x11-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ dpkg-dev (>= 1.16.1),
+ debhelper (>= 7),
+ autotools-dev,
  xutils-dev (>= 1:7.5+4),
  pkg-config,
  libx11-dev (>= 2:1.0.0),
